# Error page
error.title=O seu pedido não pode ser processado
error.subtitle=Desculpe, ocorreu um erro.
error.status=Estado:
error.message=Mensagem:

# Activation email
email.activation.title=resilient ativação
email.activation.greeting=Caro {0}
email.activation.text1=A sua conta resilient foi criada, por favor clique na ligação abaixo para ativar:
email.activation.text2=Atenciosamente,
email.signature=Equipe resilient.

# Creation email
email.creation.text1=A sua conta resilient foi criada, clique na ligação abaixo para acessá-la:

# Reset email
email.reset.title=A palavra-passe da aplicação resilient foi redefinida
email.reset.greeting=Caro {0}
email.reset.text1=Foi solicitada a recuperação da palavra-passe da sua conta resilient. Por favor clique na ligação abaixo para alterá-la:
email.reset.text2=Atenciosamente,

# Error
E001=Folha [{0}]; Linha[{1}]; Variável [{2}]; O código de classe [{3}] não foi encontrado.
E002=Folha [{0}]; Linha[{1}]; Variável [{2}]; O código de unidade [{3}] não é permitido para esta variável.
E003=Folha [{0}]; Linha[{1}]; Variável [{2}]; O valor [{3}] não é válido para o tipo [{4}].
E004=Folha [{0}]; Linha[{1}]; Variável [{2}]; O código de variável [{3}] não foi encontrado.
E005=Folha [{0}]; Linha[{1}]; Variável [{2}]; O código de unidade [{3}] não foi encontrado.
E006=Folha [{0}]; Linha[{1}]; Variável [{2}]; É necessário converter o valor na unidade base da variável, mas não foi encontrado conversor entre a unidade [{3}] e a unidade [{4}].
E007=Factor de Emissão não encontrado para: Código={0}; Ano={1}
E008=Ocorreu um erro na avaliação da expressão: [{0}]. Com o erro: {1}
E009=Ocorreu um erro no calculo do output: Cód. Variável={0}, Cod. Organização={1}, Periodo={2}, Versão={3}, Expressão={4}. Com o erro: {5}
E010=Folha [{0}]; Linha[{1}]; Variável [{2}]; Ocorreu um erro na avaliação da formula do conversor entre a unidade [{3}] e a unidade [{4}], com a fórmula [{5}].
E011=Folha [{0}]; Linha[{1}]; Variável [{2}]; Ocorreu um erro na leitura do valor [{4}] para o tipo [{3}].
E012=Dependências de variáveis em formulas não satisfeitas. [{0}]
E013=Ocorreu um erro no calculo da conversão de unidade: Variável [{0}], Da Unidade [{1}], Para Unidade [{2}], Valor [{3}]. Com o erro: {4}
E014=Folha [{0}]; Linha[{1}]; Organização [{2}]. Organização não encontrada.
E015=Folha [{0}]; Linha[{1}]; Variável [{2}]; Organização Input [{3}]; Organização Importer [{4}]. Organização Input tem de ser descendente da Organização Importer.
E016=A expressão avaliada teve como resultado o valor NULL: Variável [{0}], Organização [{1}], Periodo [{2}], Versão Periodo [{3}], Fórmula [{4}].
E017=Resilient JPA method not implemented. Entity JPA interfaces must provide custom eager loading methods. See documentation for {0}.{1}.
E018=Variável [{0}]; É necessário converter o valor na unidade base da variável, mas não foi encontrado conversor entre a unidade [{1}] e a unidade [{2}].
E019=Variável [{0}]; O conversor de valor entre a unidade [{1}] e a unidade [{2}] foi encontrado, mas não tem fórmula de conversão configurada. Isto é um erro de configuração..
E020=Variável [{0}]; Foram encontrados multiplos conversores de valor entre a unidade [{1}] e a unidade [{2}]. Apenas é esperado um. Isto é um erro de configuração.
E021=Variável [{0}]; Não está configurada como input.
E022=Variável [{0}]; Não está configurada para permitir insersão por upload de ficheiro.
E023=O Periodo [{0}] não está pronto para receber dados. Estado esperado [{1}] mas atualmente tem o estado [{2}].
E024=A Organização configurada no registo de upload não coincide a UO do ficheiro. O código configurado é [{0}] e o ficheiro contém [{1}].
E025=O Ano configurado no periodo associado ao registo de upload não coincide com o ano do dados do ficheiro. O ano do periodo é [{0}] e o ficheiro contém o ano [{1}].